Skip to main content
DELETE
Remove a donor from an event invite list

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

eventId
integer
required

Record ID in the authenticated organization.

Example:

42

inviteeId
integer
required

Record ID in the authenticated organization.

Example:

42

Body

application/json
expected_version
integer
required

Current invitee version from the list.

Required range: x >= 1
Example:

1

Revoke links bound to this invitee when removing.

Example:

false

Response

Remove a donor from an event invite list completed.

data
object